# Gaiety's Dotfiles

## fish

A terminal shell

## Setup

```bash
sudo pacman -S fish
chsh -s `which fish`
echo "source {location_of_dotfiles}/fish/config.fish" >> ~/.config/fish/config.fish
```

Log out, then back in

```bash
fish_config
```

1. Choose the `dracula` color scheme
2. Choose the `Terlar` prompt

Add the following to the `~/.config/fish/config.fish`

```
if status is-interactive
and not set -q TMUX
    exec tmux
end
```

